# Generated by Anaconda 34.25.2.10
# Generated by pykickstart v3.32
#version=RHEL9
# Use graphical install
graphical

%addon com_redhat_kdump --enable --reserve-mb='auto'

%end

# Keyboard layouts
keyboard --xlayouts='it'
# System language
lang it_IT.UTF-8

# Network information
network  --bootproto=static --device=ens192 --gateway=10.1.13.1 --ip=10.1.13.206 --nameserver=185.203.24.22 --netmask=255.255.255.0 --activate
network  --hostname=logserver.alfacom.int

# Use CDROM installation media
cdrom

%packages
@^minimal-environment

%end

# Run the Setup Agent on first boot
firstboot --enable

# Generated using Blivet version 3.6.0
ignoredisk --only-use=sda
# Partition clearing information
clearpart --none --initlabel
# Disk partitioning information
part /boot/efi --fstype="efi" --ondisk=sda --size=600 --fsoptions="umask=0077,shortname=winnt"
part /boot --fstype="xfs" --ondisk=sda --size=1024
part pv.285 --fstype="lvmpv" --ondisk=sda --size=305574
volgroup almalinux --pesize=4096 pv.285
logvol swap --fstype="swap" --size=8071 --name=swap --vgname=almalinux
logvol / --fstype="xfs" --size=297500 --name=root --vgname=almalinux

timesource --ntp-pool=ntp1.inrim.it
# System timezone
timezone Europe/Rome --utc

# Root password
rootpw --iscrypted --allow-ssh $6$tXTT3rpQt7IUMuRM$QOqNwqVZi68v23vak/aZ2woDUIpm0ienbde9zFU2rEC0w6jpML1NAioFBTXD/iZKEjq7oQmx8NpmkYLF9Pb.u0

